
/* ****************** 공백  ****************** */

.empty_line_73967_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_73967_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73967_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73965_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73965_ * {box-sizing:border-box;}
.img_ratio_73965_ a {display:block; text-decoration:none;}
.img_ratio_73965_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73965_ {width:913px;}
}
@media \0screen{
	.img_ratio_73965_ {width:913px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_73678_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_73678_ > div:after {content:''; display:block; clear:both;}
.layout_73678_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73678_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73682_ {font-size:0;}
.title_73682_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73682_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73682_.style_top p {padding-top:10px;}
.title_73682_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73682_.style_right p {padding-right:14px;}
.title_73682_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73682_.style_bottom p {padding-bottom:12px;}
.title_73682_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73682_.style_left p {padding-left:14px;}
.title_73682_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73682_.style_circle1 p {padding-left:20px;}
.title_73682_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73682_.style_circle2 p {padding-left:20px;}
.title_73682_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73662_ {width:100%;}
.table_73662_ * {box-sizing:border-box;}
.table_73662_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73662_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

.table_73662_ td:first-child { width:140px }

@media all and (max-width:640px) {
   .table_73662_ td:first-child { width:80px }
}
@media all and (max-width:520px) {
   .table_73662_ {overflow-x:scroll}
   .table_73662_ table { width:100%; }  
   .table_73662_ table tr td {font-size:11px !important}
  .table_73662_ table{table-layout:fixed;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73681_ {font-size:0;}
.title_73681_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73681_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73681_.style_top p {padding-top:10px;}
.title_73681_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73681_.style_right p {padding-right:14px;}
.title_73681_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73681_.style_bottom p {padding-bottom:12px;}
.title_73681_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73681_.style_left p {padding-left:14px;}
.title_73681_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73681_.style_circle1 p {padding-left:20px;}
.title_73681_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73681_.style_circle2 p {padding-left:20px;}
.title_73681_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73691_ {width:100%;}
.table_73691_ * {box-sizing:border-box;}
.table_73691_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73691_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

.table_73691_ td:first-child { width:140px }

@media all and (max-width:640px) {
   .table_73691_ td:first-child { width:80px }
}
@media all and (max-width:520px) {
   .table_73691_ {overflow-x:scroll}
   .table_73691_ table { width:100%;table-layout:fixed; }  
   .table_73691_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_73683_ {font-size:0;}
.title_73683_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73683_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73683_.style_top p {padding-top:10px;}
.title_73683_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73683_.style_right p {padding-right:14px;}
.title_73683_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73683_.style_bottom p {padding-bottom:12px;}
.title_73683_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73683_.style_left p {padding-left:14px;}
.title_73683_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73683_.style_circle1 p {padding-left:20px;}
.title_73683_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73683_.style_circle2 p {padding-left:20px;}
.title_73683_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_73692_ {width:100%;}
.table_73692_ * {box-sizing:border-box;}
.table_73692_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73692_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

.table_73692_ td:first-child { width:140px }

@media all and (max-width:640px) {
   .table_73692_ td:first-child { width:80px }
}
@media all and (max-width:520px) {
   .table_73692_ {overflow-x:scroll}
   .table_73692_ table { width:100%;table-layout:fixed; }  
   .table_73692_ table tr td {font-size:11px !important}
}
 </sty
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_276921_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_276921_ > div:after {content:''; display:block; clear:both;}
.layout_276921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_276921_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_276931_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_276931_ > div {}
.layout_276931_ > div:after {content:''; display:block; clear:both;}
.layout_276931_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_276931_ > div > .container_1 {width:50%;}
.layout_276931_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_276931_ > div > .container_1 { width:100%; }
	.layout_276931_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_276931_ {min-width:1000px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_276941_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_276941_ > div {}
.layout_276941_ > div:after {content:''; display:block; clear:both;}
.layout_276941_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_276941_ > div > .container_1 {width:33.333333333333%;}
.layout_276941_ > div > .container_2 {width:33.333333333333%;}
.layout_276941_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_276941_ > div > .container_1 { width:100%; }
	.layout_276941_ > div > .container_2 { width:100%; }
	.layout_276941_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_276941_ {min-width:1000px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_276951_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_276951_ > div {}
.layout_276951_ > div:after {content:''; display:block; clear:both;}
.layout_276951_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_276951_ > div > .container_1 {width:25%;}
.layout_276951_ > div > .container_2 {width:25%;}
.layout_276951_ > div > .container_3 {width:25%;}
.layout_276951_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_276951_ > div > .container_1 { width:50%; }
	.layout_276951_ > div > .container_2 { width:50%; }
	.layout_276951_ > div > .container_3 { width:50%; }
	.layout_276951_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_276951_ {min-width:1000px;}
}
